package com.liangjian.dataplatform.member.safe;

/**
 * @Author: 黄子奇
 * @Date: 2019/10/8 16:01
 */
public class Tuple<A,B> {
    private A _1;
    private B _2;

    public Tuple() {
    }

    public Tuple(A _1, B _2) {
        this._1 = _1;
        this._2 = _2;
    }

    public A get_1() {
        return _1;
    }

    public void set_1(A _1) {
        this._1 = _1;
    }

    public B get_2() {
        return _2;
    }

    public void set_2(B _2) {
        this._2 = _2;
    }
}
